OpenManage for 2.4.x available for new systems, is that true?

Hubbard, David dhubbard at dino.hostasaurus.com
Fri Aug 31 10:25:01 CDT 2001


One of my friends is considering purchasing some Dell
servers.  I told him about the lack of OpenManage in
either open source or at least available for 2.4.x so
he asked his account executive about this and was
told the following:

"Drivers are only going out with factory rev at
this time.  They are not avail on support.dell.com
until Sept 9."

Can someone from Dell confirm this?  Are we going to
finally have some drivers?  Will they be open source
or are there just specific kernels that will have them,
or was the goal to have them work with all 2.4.x kernels
met?

Thanks,

Dave



More information about the Linux-PowerEdge mailing list